* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%; font-size:14px;
}
.mobilesOnly {visibility:;} 
a.button:link { 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 75%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(75%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 75%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 75%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 75%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 75%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */


font-weight:bold; font-size:16px; border:1px solid #fff; border-radius:15px; padding:4px 4px 4px 10px; margin-bottom:6px;  display:block }
a.button:link img {vertical-align:text-top;}
a.button:hover { 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 75%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(75%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 75%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 75%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 75%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 75%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
 }

img {
	border:none
}
#body_over, #body_keuze, #body_expertise, #body_infoman {
	background-image: url(../img/spat-iconen.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
body {
	padding:0;
	margin:0;
	background:#fff url(../img/hdr-bgr-color.gif) repeat-x left -55px;
	color:#505050;
	font-family: Arial;
	border:0;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: none;
}
#fontyslogo {
	background:url(../img/FontysLogo-prs.png);
	width:131px;
	height:82px;
	display:inline-block;
}
header {
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
hr {
	border: 0;
	width: 98%;
	height: 0px;
	border-bottom:1px dashed #bbb;
}
a {
	padding: 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
h3 { display: inline-block; width:100%; padding:4px 6px 4px 10px;
	color:#505050;
	margin-top: 15px;
	margin-bottom: 8px;
}
section { 
	border-radius: 10px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	line-height: 25px;
	-moz-box-shadow: 0px 1px 2px 1px #CCCCCC;
	-webkit-box-shadow: 0px 1px 2px 1px #CCCCCC;
	box-shadow: 0px 1px 2px 1px #CCCCCC, 0px 0px 8px 4px #fff;/*box-shadow: 0px 0px 8px 4px #fff;*/
	/*border:1px dashed #636;*/

}
section a {color: #303;font-weight: normal;}

article
{
	margin-left: 15px;
	font-family:Calibri, Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
	font-size:16px;
	line-height:1.5em;
}

article p {
	margin-bottom: 0.5em;
}

article dt {
	margin-top:1em;
}
article dt:first-child {
	margin-top:0;
}

article blockquote {
	font-style:italic;
	margin-left:2em;
}

article h3  { margin-left:0px}
/*article, article ol, ul, p { line-height:18px; }*/
ol, ul {padding-left:30px;}
article li {margin-top:0.3em; margin-bottom:0.3em;}

abbr {cursor:help;}
section dt:before {
	content:"\0201c"
}
section dt:after {
	content:"\0201d"
}
section dt { border-bottom:1px dotted #999; font-weight:bold; 
	font-style:italic; padding-bottom:2px; margin-bottom:4px;
}
section dd {
	margin-left:0px;
	margin-bottom:0px;
}
.icon {
	vertical-align:-35%
}

#iconr{ float:right; left: 100%; border-radius:7px;  background-position:left top; background-repeat:no-repeat;  background-size:100% ; width:36px; height:36px;}
.presenter {background-image:url(../img/presenter.png)}
.studieres {background-image: url(../img/studieres.png)}
.contactcard {background-image:url(../img/contactcard_mdpi160_48x48-2.png)}
.fontyspub {background-image: url(../img/fontyspub_icon114px.png)}
.itdiensten{background-image: url(../img/itdiensten.png)}
.weview{background-image: url(../img/weview.png)}
.wekker{background-image: url(../../wekker/wekker_icon.png)}
.opendag {background-image:url(../img/opendag.png)}


.download  {padding:0px; color:#fff; background: url(../img/download-but.png) no-repeat left top; width:171px; height: 56px}
.download a  { padding:4px 0 0 8px; font-size:14px; color:#fff; font-weight:bold; line-height:15px;  display:block; height:100%; }

footer {
	position: relative;
	margin-top: -28px; /* negative value of footer height */
	height: 18px;
	clear:both;
	font-size: 12pt;
	text-align: center;
	padding: 12px;
	margin: 0 auto;
	margin-bottom: 10px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	background: #663366;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
footer a {font-weight:normal}
#app-story, #app-faq {
	background:none;
	box-shadow:none;
	min-height: 240px;
	float: left;
	width: 570px;}
#app-story h3, #app-faq h3 {  border:none; border-bottom:1px solid #CCC; border-radius:10px;  font-size:16px;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2MzM2NiIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiM2NjMzNjYiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzY2MzM2NiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjMzNjYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(102,51,102,0.2) 0%, rgba(102,51,102,0.2) 1%, rgba(102,51,102,0) 99%, rgba(102,51,102,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,51,102,0.2)), color-stop(1%,rgba(102,51,102,0.2)), color-stop(99%,rgba(102,51,102,0)), color-stop(100%,rgba(102,51,102,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,51,102,0.2) 0%,rgba(102,51,102,0.2) 1%,rgba(102,51,102,0) 99%,rgba(102,51,102,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,51,102,0.2) 0%,rgba(102,51,102,0.2) 1%,rgba(102,51,102,0) 99%,rgba(102,51,102,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,51,102,0.2) 0%,rgba(102,51,102,0.2) 1%,rgba(102,51,102,0) 99%,rgba(102,51,102,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(102,51,102,0.2) 0%,rgba(102,51,102,0.2) 1%,rgba(102,51,102,0) 99%,rgba(102,51,102,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33663366', endColorstr='#00663366',GradientType=0 ); /* IE6-8 */
}
#app-shots, #app-get, #app-contact { color:#fff; float: right; width: 244px; margin-right: 12px; padding:0px 8px 8px 8px;  box-shadow: 4px 4px 8px #CCC} 
#app-shots  { /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2MzM2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjNjYzMzY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjNjYzMzY2IiBzdG9wLW9wYWNpdHk9IjAuNTEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzY2MzM2NiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(102,51,102,1) 0%, rgba(102,51,102,1) 1%, rgba(102,51,102,0.51) 99%, rgba(102,51,102,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,51,102,1)), color-stop(1%,rgba(102,51,102,1)), color-stop(99%,rgba(102,51,102,0.51)), color-stop(100%,rgba(102,51,102,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,51,102,1) 0%,rgba(102,51,102,1) 1%,rgba(102,51,102,0.51) 99%,rgba(102,51,102,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,51,102,1) 0%,rgba(102,51,102,1) 1%,rgba(102,51,102,0.51) 99%,rgba(102,51,102,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,51,102,1) 0%,rgba(102,51,102,1) 1%,rgba(102,51,102,0.51) 99%,rgba(102,51,102,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(102,51,102,1) 0%,rgba(102,51,102,1) 1%,rgba(102,51,102,0.51) 99%,rgba(102,51,102,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#663366', endColorstr='#80663366',GradientType=0 ); /* IE6-8 */
} 
#app-get {/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwN2RjMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjNjA3ZGMxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjNjA3ZGMxIiBzdG9wLW9wYWNpdHk9IjAuNTEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzYwN2RjMSIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(96,125,193,1) 0%, rgba(96,125,193,1) 1%, rgba(96,125,193,0.51) 99%, rgba(96,125,193,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,125,193,1)), color-stop(1%,rgba(96,125,193,1)), color-stop(99%,rgba(96,125,193,0.51)), color-stop(100%,rgba(96,125,193,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(96,125,193,1) 0%,rgba(96,125,193,1) 1%,rgba(96,125,193,0.51) 99%,rgba(96,125,193,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(96,125,193,1) 0%,rgba(96,125,193,1) 1%,rgba(96,125,193,0.51) 99%,rgba(96,125,193,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(96,125,193,1) 0%,rgba(96,125,193,1) 1%,rgba(96,125,193,0.51) 99%,rgba(96,125,193,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(96,125,193,1) 0%,rgba(96,125,193,1) 1%,rgba(96,125,193,0.51) 99%,rgba(96,125,193,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#607dc1', endColorstr='#80607dc1',GradientType=0 ); /* IE6-8 */
 }
 #app-contact{ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU5YTM1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjNTlhMzUxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzU5YTM1MSIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(89,163,81,1) 0%, rgba(89,163,81,1) 1%, rgba(89,163,81,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(89,163,81,1)), color-stop(1%,rgba(89,163,81,1)), color-stop(100%,rgba(89,163,81,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(89,163,81,1) 0%,rgba(89,163,81,1) 1%,rgba(89,163,81,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(89,163,81,1) 0%,rgba(89,163,81,1) 1%,rgba(89,163,81,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(89,163,81,1) 0%,rgba(89,163,81,1) 1%,rgba(89,163,81,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(89,163,81,1) 0%,rgba(89,163,81,1) 1%,rgba(89,163,81,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59a351', endColorstr='#8059a351',GradientType=0 ); /* IE6-8 */}

#app-shots h3, #app-get h3,  #app-contact h3 { color:#FFF; margin:0px}

#spacer {  float: right; width: 244px; margin-right: 12px; box-shadow: 4px 4px 8px #CCC;  box-shadow:none; height: 175px;  }

#published-apps ul  { padding-left:0px; font-size:16px; font-weight:bold;}
#published-apps ul li {padding:0px; margin:6px 0px 10px 6px; list-style: none; border-radius:7px; line-height:;   }
#published-apps ul li a{  padding:6px 0px 2px 6px;font-weight:bold; border-radius:7px; border:1px solid #CCC; background-color:#F5F5F5;  display:block; }
#published-apps ul li a:hover{background-color:#CC99FF; border:1px solid #636 }
#published-apps img { float:right; width:32px; height:32px;  margin-right:4px;  border-radius:5px;   } 
#published-apps #app-infopag {}
#published-apps #app-icon { float:left !important; margin-right:8px; }
#published-apps span{  padding:4px 0px 0px 0px; display:block; clear:both }


#app-shots-nieuws { float: right; width: 250px; height: 175px; margin: 0px 2px 15px 0px;
	-moz-box-shadow: 10px 10px 5px #888888; /* Old Firefox */
	box-shadow: 10px 10px 5px #888888;
	transform:rotate(2deg);
	-ms-transform:rotate(2deg); /* IE 9 */
	-moz-transform:rotate(2deg); /* Firefox */
	-webkit-transform:rotate(2deg); /* Safari and Chrome */
	-o-transform:rotate(2deg); /* Opera */
	background-color:#E6007E;
	color:white;
}
#app-shots-nieuws h3 {
	color:white;
	font-size: 15pt;
	text-align: center
}
#app-shots-nieuws p {
	color:white;
	font-size: 10pt;
	text-align: center;
}
#app-shots-nieuw {
	float: right;
	width: 70px;
	height: 20px;
	margin-right: 12px;
	-moz-box-shadow: 10px 10px 5px #888888; /* Old Firefox */
	box-shadow: 10px 10px 5px #888888;
	transform:rotate(3deg);
	-ms-transform:rotate(3deg); /* IE 9 */
	-moz-transform:rotate(3deg); /* Firefox */
	-webkit-transform:rotate(3deg); /* Safari and Chrome */
	-o-transform:rotate(3deg); /* Opera */
	background-color:#E6007E;
	color:white;
}
#app-shots-nieuw h3 {
	color:white;
	font-size: 15pt;
	text-align: center;
	margin: 0px 0px 10px 0px;
}
#background_Div1, #background_Div2 {
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	overflow:hidden;
}
#background_Div1 img, #background_Div2 img {
	float:right
}
#background_Div1 {
	z-index: -1;
}
#background_Div2 {
	margin-top:0px;
	position: absolute;
	display: none;
	z-index:-2;
}
#content {
	background:url(../img/hdr-bgr6.png) right -175px no-repeat;
	min-height: 100%;
	height: 100%;
	width: 940px;
	padding: 0;
	margin: 0 auto;
}
#content h1 {
	height: 100px;
	padding: 0px;
	margin-right: 1px;
	text-align: left;
	color: #fff;
	text-shadow: 1px 1px 1px #999;
	font-size: 16pt;
	line-height: 1em;
}
#content h1 img {
	position: relative;
}
#pageTitle {
	color:#636;
	float:right;
	padding:0px;
	margin:10px 0px 0px 0px;
	font-size:18px
}
ul#nav {
	padding-left: 10px;
	padding-top: 2px;
	list-style: none;
	width: 100%;
	margin-bottom: 5px;
}
ul#nav:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
ul#pages_self {
	padding-left: 0;
	list-style: none;
	width: 100%;
}
ul#pages_self li {
	padding: 10px;
	margin-bottom: 2px;
	background: #eee;
}
#content ul#nav li {
	float:left;
	height:100px;
	text-align: left;
}
ul#nav a img {
	width: 38px;
	height: 38px;
}
.gradient {
	float:left;
	clear:both;
	width:80px;
	height:80px;
	background-image:url(../img/but-bgr.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: inset 0 0 3px #eee;
	margin:0px 8px 0px 0px;
	border: none;
}
.icon-over, .icon-inzetstud, .icon-portfolio, .icon-ontwikkelaars {
	height:50px!important;
	margin:-50px 0px 0px -4px!important;
	background-repeat:no-repeat!important;
	background-position:center 4px!important;
	display:block!important;
}
.icon-over {
	background-image:url(../img/icon-overwebapp.png)!important;
}
.icon-inzetstud {
	background-image: url(../img/icon-inzetstud.png)!important;
}
.icon-portfolio {
	background-image: url(../img/icon-portfolio.png)!important;
}
.icon-ontwikkelaars {
	background-image: url(../img/icon-ontwikkelaars.png)!important;
}
.icon-ontwikkelaars span {
	letter-spacing:-5px!important
}
ul#nav a {
	background:url(../img/but-80_vloei.png) no-repeat;
	background-size:100%;
	width:64;
	height:30px;
	display: block;
	color: #fff;
	font-size:7.5pt;
	font-weight: bold;
	text-align: left;
	line-height:12px;
	padding: 50px 0px 0px 5px;
	margin:0px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: outset 0 0 3px #eee;
}
ul#nav a:hover {
	text-decoration: none;
	background:url(../img/but-80_vloei_hover.png);
	background-size:100%;
}
.open {
	display: none;
	float: left;
	width: 40px;
	height: 30px;
	margin-right: 10px;
	background: url(../img/menu.png) center center no-repeat #7e5a7e;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-border-radius: 8px;
	box-shadow: inset 0 0 3px #eee;
	text-indent: -999999px;
	border: 0;
}
.page_title {
	color: #7e5a7e !important;
}
.page_description {
	font-size: small;
}
ul.rslides {
}
.rslides {
	border-radius:8px;
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 240px;
	padding: 0;
	margin: 0;
}
.rslides li {
	position: absolute;
	display: none;
	width: 100%;
	height:390px;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0px;
	border-radius:8px;
	-webkit-box-shadow:none;
	box-shadow: none;
}
#bg-img, #bg-img-im { z-index:-1;
	position:relative;
	clear:both;
	float: right;
	margin: 0px 12px 0px 0px;
	height:390px;
	width:284px;
	padding:0px;
	background-color: transparent;
	box-shadow: none;
}
#bg-img .rslides, #bg-img-im .rslides {
	width:100%
}
#bg-img .rslides li {
	max-height:390px;
	overflow:hidden;
	background-position:right bottom;
	background-repeat:no-repeat;
}
.sl1 {
	background-image:url(../img/slide-jesse1.jpg)
}
.sl2 {
	background-image:url(../img/slide-monique1.jpg)
}
.sl3 {
	background-image:url(../img/slide-bart1.jpg)
}
.sl4 {
	background-image:url(../img/slide-eddie1.jpg)
}
.sl5 {
	background-image:url(../img/slide-monique2.jpg)
}
.sl6 {
	background-image:url(../img/slide-marja1.jpg)
}
.sl7 {
	background-image:url(../img/slide-armand1.jpg)
}
#bg-img-im .rslides li {
	max-height:390px;
	overflow:hidden;
	background-position:right bottom;
	background-repeat:no-repeat;
}
.sl50 {
	background-image:url(../img/slide-anneleen1.jpg)
}
.sl51 {
	background-image:url(../img/slide-desiree1.jpg)
}
.sl52 {
	background-image:url(../img/slide-johan1.jpg)
}
.sl53 {
	background-image:url(../img/slide-anneleen2.jpg)
}
.sl54 {
	background-image:url(../img/slide-desiree2.jpg)
}
.sl55 {
	background-image:url(../img/slide-johan2.jpg)
}
.sl56 {
	background-image:url(../img/slide-anneleen3.jpg)
}
.sl57 {
	background-image:url(../img/slide-desiree3.jpg)
}
.sl58 {
	background-image:url(../img/slide-johan3.jpg)
}
.sl59 {
	background-image:url(../img/slide-anneleen4.jpg)
}
.sl60 {
	background-image:url(../img/slide-desiree4.jpg)
}
.sl62 {
	background-image:url(../img/slide-johan4.jpg)
}


/* Media Queries
* 
* Note: Please don't base your responsive design off of this code. It is just here for demo purposes.
* Rather, grab yourself a copy of Ethan's book: http://www.abookapart.com/products/responsive-web-design
================================================== */

/* Mobile and iPad Portrait */
@media only screen and (max-width: 959px) {
#content {
	background:url(../img/hdr-bgr6.png) right -175px no-repeat;
	width: 748px;
}
#spacer{  float: right; width: 244px; margin-right: 12px; box-shadow: 4px 4px 8px #CCC;  box-shadow:none; height: 275px;   }
#content h1 {
	background-position:107% -72px;
}
#pageTitle {
	float:right;
	padding:0px;
	margin:10px 0px 0px 0px;
}
#app-story, #app-faq {
	width: 389px;
}
#app-shots, #app-get,  #app-contact, #app-shots-nieuws {
	width: 234px;
}
#bg-img, #bg-img-im {
	width: 280px;
	margin: -300px 12px 0px 0px;
}
}

/* Mobile Landscape and Portrait */
@media only screen and (max-width: 767px) {
#published-apps ul  { font-size:12px}
#published-apps ul li {padding:0px;   }
#published-apps ul li a{padding:6px 0px 6px 6px; }
#published-apps img {width:25px; height:25px; clear:;}
#spacer {
	display:none
}
#body_over, #body_keuze, #body_expertise, #body_infoman {background-image: url(../img/spat-iconen-kl.jpg); 
	background-size:auto;
	background-position:left 25px
}
#body_expertise, #body_infoman {
	background-position:left 0px
}
body {
	background:none
}
#fontyslogo {
	background:url(../img/FontysLogo-prs-kl.png) no-repeat;
	width:111px;
	height:69px;
	display:inline-block;
}
#content {
	width: 400px;
	background:none;
}
header {
}
#app-story h3, #app-faq h3  {font-size:12px}
#app-story {height: auto;}
.icon-over, .icon-inzetstud, .icon-portfolio, .icon-ontwikkelaars {
	height:40px;
	margin:-30px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:center 4px;
	background-size:60%
}
.icon-over {
	background-size:55%
}
.icon-inzetstud {
	background-size:50%
}
.icon-portfolio {
	margin-top:-28px;
	background-size:70%
}
.icon-ontwikkelaars {
	margin-top:-30px;
}
.gradient {
	margin-bottom:8px;
	width:65px;
	height:65px;
}
ul#nav {
	padding-left:0px
}
ul#nav a {
	font-size: 9px;
	text-align:center;
	padding:28px 0px 0px 0px;
	height:36px;
	line-height: normal
}
ul#nav a:hover {
	text-decoration: none;
}
#content h1 {
	background-image: ;
	background-position: 115% -70px;
	background-size:47%;
	background-repeat:no-repeat;
	font-size: 14pt;
	line-height: 30px;
	color: #FFF;
	padding:6px;
}
#pageTitle {
	float:right;
	padding:0px;
	margin:0px;
	font-size:14px;
	line-height: normal
}
#content ul#nav {
	display: none;
}
.open {
	display: block;
}
#pageslide {
}
#pageslide #nav li {
	padding: 10px 0;
}
#pageslide #nav li a {
	color: #FFF;
	border: none;
}
#pageslide #nav li a:hover {
	color: #fff;
}
#pageslide #nav li span {
	padding-left: 10px;
}
#app-story, #app-faq {
	float: left;
	width: 334px;
	margin: 12px;
}
#app-shots, #app-get, #app-shots-nieuws {
	float: left;
	width: 334px;
	margin: 20px;
}
#bg-img, #bg-img-im {
	display:none;
	width: 372px;
}
}

/* Mobile Portrait */
@media only screen and (max-width: 479px) {
#body_over, #body_keuze, #body_expertise, #body_infoman {
	background-size:110%;
	background-position:left 55px
}
#content {
	background:none;
	width: 290px;
	background-size: 90%;
}
header {
}
#content h1 {
	font-size: 10pt;
}
#app-story, #app-faq {
	width: 236px;
}
#app-shots, #app-get, #app-shots-nieuws {
	width: 236px;
}
#bg-img, #bg-img-im {
	width: 260px;
}
section {
	padding: 14px;
}
footer {
	width:290px;
	background-size: 90%;
	font-size: 10pt;
}
}
